<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>Regression Test</td><td>TestCasesGrouping.newCustomer()[pri:0, instance:com.testng.TestCasesGrouping@306cf3ea]<br/></td></tr>
</table>
